Name: pilot-mailsync
Version: 0.7.1
Release: alt1

Summary: Email synchronization program to/from the Palm OS
License: MPL
Group: Networking/Mail
Url: http://freshmeat.net/projects/pilot-mailsync

Source: %name-%version.tar.bz2
Patch1: %name-0.7.1-cflags.patch
Requires: MTA

# Automatically added by buildreq on Wed May 15 2002
BuildRequires: bison libpam-devel libpilot-link-devel openssl-devel

%description
%name is an application to transfer outgoing mail from and deliver
incoming mail to a Palm OS device. %name relies on the libraries
installed by pilot-link.

%prep
%setup -q
find -type d -name CVS -print0 |
	xargs -r0 %__rm -rf --

%patch1 -p1

%build
%configure
# SMP-incompatible build.
%make

%install
%makeinstall

%files
%_bindir/%name
%doc README INSTALL docs/*

%changelog
* Mon Oct 28 2002 Konstantin Volckov <goldhead@altlinux.ru> 0.7.1-alt1
- 0.7.1
- Rebuilt in new environment
- Fixed CFLAGS

* Wed May 15 2002 Dmitry V. Levin <ldv@altlinux.org> 0.6.1-alt2
- Updated dependencies (smtpdaemon --> MTA).

* Sat Aug 11 2001 Konstantin Volckov <goldhead@altlinux.ru> 0.6.1-alt1
- First release for Sisyphus

* Sat Jun  9 2001 Hollis Blanchard <hollis@austin.rr.com>
- updated email address
- updated to 0.6
- configure is no longer fake

* Sun Mar 25 2001 Hollis Blanchard <hollis@andrew.cmu.edu>
- updated to use fake configure

* Thu Mar 22 2001 Hollis Blanchard <hollis@andrew.cmu.edu>
- updated for 0.5.2
- included openssl-devel nd bison in BuildPrereq's

* Wed Sep 20 2000 Hollis Blanchard <hollis@andrew.cmu.edu>
- added defattr

* Mon Jul 24 2000 Hollis Blanchard <hollis@andrew.cmu.edu>
- initial spec
